_core:
  default_config_hash: OzrbOs-fgy0YWgtT1RKdBpBSIt8fpBszxCBPfhwjcIs
uri: 'public:/'
compact_snippet: true
include_file: true
rebuild_snippets: true
flush_snippets: false
debug_output: false
_default_container:
  container_id: ''
  data_layer: dataLayer
  include_classes: false
  whitelist_classes: |-
    google
    nonGooglePixels
    nonGoogleScripts
    nonGoogleIframes
  blacklist_classes: |-
    customScripts
    customPixels
  include_environment: false
  environment_id: ''
  environment_token: ''
  path_toggle: 'exclude listed'
  path_list: |-
    /admin*
    /batch*
    /node/add*
    /node/*/edit
    /node/*/delete
    /node/*/layout
    /taxonomy/term/*/edit
    /taxonomy/term/*/layout
    /user/*/edit*
    /user/*/cancel*
    /user/*/layout
  role_toggle: 'exclude listed'
  role_list: {  }
  status_toggle: 'exclude listed'
  status_list: |-
    403
    404